» Ubuntu » Пакеты

Error

two or more packages specified (tilp2 natty)